/* Green = #70b540   Blue = #27328c  */

body {
	font-style: normal;
	font-weight: 400;
	background-color: #ffffff;
	color: #666;
	font-family: Arial, "Helvetica Neue", Verdana, sans-serif;
}
#mainTable {
	width: 90%;
	max-width: 1100px;
	background-color: #ffffff;
	margin-top:20px;
}
.topRow {
	padding: 0px;
	height: 130px;
}
#contactNav {
	margin-top:50px;
}
#contactNav A, #contactNav A:link, #contactNav A:visited {
	color: #27328c; 
	text-decoration: none
}
#contactNav A:hover {
	color: #70b540; 
	text-decoration: none
}
#menuArea {
	color: #666;
	border-top: #70b540 1px solid;
	margin-bottom:10px;
	padding-left: 20px;
	padding-right:20px;
}
#spacer {
	height:20px;
}
#content {
	background-color: #FFF;
	height: 400px;
}
.homeLeft {
}
.mainLeft {
	padding-right:40px;
}
#sidePanel {
	width: 340px !Important;
	}
A:link, A:visited 	{
	COLOR: #27328c; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A	{
	COLOR: #27328c; 
	FONT-WEIGHT: bold; 
	text-decoration: none
}
A:hover {
	COLOR: #70b540; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
.greenHead {
	background-color: #70b540;
	color:#ffffff !Important;
	padding:20px;
}

#footer {
	font-size: HelveticaNeue-Light, Helvetica Neue Light, Helvetica Neue, Helvetica, Arial, Lucida Grande, Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: #70b540;
	padding: 10px;
}
#footer A, #footer A:link, #footer A:visited {
	color: #ffffff; 
	font-weight: normal; 
	text-decoration: none
}
#footer A:hover {
	color: #27328c; 
	font-weight:normal; 
	text-decoration: none
}
.textbox   {
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6;
}
.textblock  {
	color: #000000;
	font-size: 11px;	
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}
img { 
	border: 0; 
} 

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* CLASS ITEMS USED in POPUP CALENDAR ======================================================= */

.CalendarTable {
	width: 160px;
	border: 1px solid #333333;
	text-align: center;
	font-size: 13px;
	font-weight: normal;
	vertical-align: bottom;
	background-color: #FFFFFF;
}
.CalendarTable TD {
	padding: 1px;
	border: 1px solid #333333;
}
.SelectMonthRow {
	background-color: #999999;
}
.CalendarSelect {
	/* Month and Year selector */
	font-size: 12px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
.MonthHeadingRow {
	background-color: #666666;
	font-weight: bold;
	color: #FFFFFF;
}
.SMTWTFS {
	color: #CCCCCC;
	background-color: #666666;
	font-size: 10px;
}
.CalendarNormalDays, .CalendarNormalDays A {
	color: #996600;
	background-color: #FFCC33;
	font-weight: bold;
}
.CalendarToday, .CalendarToday A {
	color: #FF0000;
	background-color: #ffffff;
}
.CalendarOtherDays {
	color: #000000;
	background-color: #CCCCCC;
}
.CalendarWeekend, .CalendarWeekend A {
	color: #669900;
	background-color: #CCCC33;
	font-weight: normal;
}
.CalendarTable A {
	TEXT-DECORATION: none
}
.CalendarTable A:hover {
	color: #000000;
}

/* PRINT ======================================================= */


@media print{
  .noprint { display:none; }
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666;
	color: #ffffff;
	font-weight: bold;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: #d0fbb2;
}
#table1 tr:nth-child(even) {
	background-color: #e4fbd5;
}
#table1 tr:hover {
	background-color: #70b540;
}

.stitched {
   padding: 20px;
   margin: 10px;
   background: #ff0030;
   color: #fff;
   font-size: 21px;
   font-weight: bold;
   line-height: 1.3em;
   border: 2px dashed #fff;
   border-radius: 10px;
   box-shadow: 0 0 0 4px #ff0030, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
   text-shadow: -1px -1px #aa3030;
   font-weight: normal;
}
.shadow {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
@media only screen and (max-width: 600px) { 
	/* rules that only apply for canvases narrower than 1000px */
img { max-width:300px; }
#sidePanel { display:none;}
}
